File: changelog

package info (click to toggle)
libnet-statsd-perl 0.12-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 164 kB
  • ctags: 21
  • sloc: perl: 384; makefile: 16
file content (25 lines) | stat: -rw-r--r-- 826 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
libnet-statsd-perl (0.12-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Drop file t/send-one.t script causing failure under 5.8.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-* fields to use https protocol.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Bump (yes, not extend) copyright for main upstream author to cover
      current year.
  * Update path to example binary.
  * Update short description, based on upstream change.
  * Fix avoid installing excess files.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Feb 2016 10:14:11 +0100

libnet-statsd-perl (0.11-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#794542.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 11:04:58 +0200